actions: []
api_documentation: http://docs.ros.org/kinetic/api/hector_veil_geotiff_plugin/html
authors: ''
brief: ''
bugtracker: ''
depends:
- catkin
- hector_geotiff
- hector_nav_msgs
- hector_worldmodel_msgs
depends_on: []
description: The hector_veil_geotiff_plugin package
doc_job: http://build.ros.org/view/Kdoc/job/Kdoc__hector_visualization__ubuntu_xenial_amd64
license: TODO
maintainers: doro <doro@todo.todo>
msgs: []
package_type: package
repo_name: hector_visualization
repo_url: ''
srvs: []
timestamp: 1560201687.0828323
url: ''
vcs: git
vcs_uri: https://github.com/tu-darmstadt-ros-pkg/hector_visualization.git
vcs_version: master
